{
    "version": "0.4",
    "title": "Pricing",
    "type": "page",
    "metadata": {
        "template_type": "single-page",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_header_footer"
    },
    "content": [
        {
            "id": "61ce22bb",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1290,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "70",
                    "right": "0",
                    "bottom": "150",
                    "left": "0",
                    "isLinked": ""
                },
                "background_overlay_image": {
                    "url": "",
                    "id": "",
                    "size": "",
                    "alt": "",
                    "source": "library"
                },
                "background_overlay_position": "initial",
                "background_overlay_repeat": "no-repeat",
                "background_overlay_size": "initial",
                "background_overlay_bg_width": {
                    "unit": "%",
                    "size": 90,
                    "sizes": []
                },
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 0.25,
                    "sizes": []
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "80",
                    "right": "10",
                    "bottom": "80",
                    "left": "10",
                    "isLinked": ""
                },
                "padding_mobile": {
                    "unit": "px",
                    "top": "50",
                    "right": "10",
                    "bottom": "50",
                    "left": "10",
                    "isLinked": ""
                },
                "background_gradient_type": "radial",
                "margin": {
                    "unit": "px",
                    "top": "0",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": ""
                },
                "__globals__": {
                    "background_color": "",
                    "background_color_b": "globals\/colors?id=primary",
                    "background_overlay_color_b": "",
                    "background_overlay_hover_color_b": "globals\/colors?id=primary",
                    "background_overlay_color": ""
                },
                "background_color": "#0C484E",
                "background_color_b": "#1F2937",
                "background_color_b_stop": {
                    "unit": "%",
                    "size": 72,
                    "sizes": []
                },
                "background_image": {
                    "id": "",
                    "url": ""
                },
                "background_position_tablet": "initial",
                "background_position_mobile": "center center",
                "background_xpos": {
                    "unit": "%",
                    "size": "0",
                    "sizes": []
                },
                "background_xpos_tablet": {
                    "unit": "%",
                    "size": "80",
                    "sizes": []
                },
                "background_xpos_mobile": {
                    "unit": "%",
                    "size": "50",
                    "sizes": []
                },
                "background_ypos": {
                    "unit": "%",
                    "size": "0",
                    "sizes": []
                },
                "background_ypos_tablet": {
                    "unit": "%",
                    "size": "0",
                    "sizes": []
                },
                "background_repeat": "no-repeat",
                "background_size": "cover",
                "background_slideshow_gallery": [
                    {
                        "id": "42",
                        "url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/a-nice-woman-makes-notes-about-the-psychological-health-of-a-client.jpg"
                    },
                    {
                        "id": "46",
                        "url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/psychologist-working-with-woman.jpg"
                    },
                    {
                        "id": "48",
                        "url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/boy-talking-to-adolescent-psychologist.jpg"
                    }
                ],
                "background_slideshow_background_size": "cover",
                "background_slideshow_background_position": "top center",
                "background_slideshow_lazyload": "yes",
                "background_slideshow_ken_burns": "yes",
                "background_overlay_color": "#1F293700",
                "background_overlay_color_b": "#00000000",
                "background_overlay_gradient_angle": {
                    "unit": "deg",
                    "size": "360",
                    "sizes": []
                },
                "background_overlay_xpos": {
                    "unit": "%",
                    "size": 50,
                    "sizes": []
                },
                "background_overlay_xpos_tablet": {
                    "unit": "%",
                    "size": 0,
                    "sizes": []
                },
                "background_overlay_xpos_mobile": {
                    "unit": "%",
                    "size": 0,
                    "sizes": []
                },
                "background_overlay_ypos": {
                    "unit": "px",
                    "size": 20,
                    "sizes": []
                },
                "background_overlay_ypos_tablet": {
                    "unit": "%",
                    "size": 0,
                    "sizes": []
                },
                "background_overlay_ypos_mobile": {
                    "unit": "%",
                    "size": 0,
                    "sizes": []
                },
                "background_overlay_repeat_tablet": "repeat-y",
                "background_overlay_hover_color": "#02010100",
                "background_overlay_hover_color_b": "#1F2937",
                "background_overlay_hover_opacity": {
                    "unit": "px",
                    "size": "1",
                    "sizes": []
                },
                "shape_divider_bottom_color": "#FFFFFF",
                "shape_divider_bottom_width": {
                    "unit": "%",
                    "size": 300,
                    "sizes": []
                },
                "shape_divider_bottom_height": {
                    "unit": "px",
                    "size": 71,
                    "sizes": []
                },
                "margin_tablet": {
                    "unit": "px",
                    "top": "",
                    "right": "0",
                    "bottom": "",
                    "left": "0",
                    "isLinked": "1"
                },
                "margin_mobile": {
                    "unit": "px",
                    "top": "",
                    "right": "0",
                    "bottom": "",
                    "left": "0",
                    "isLinked": "1"
                },
                "reverse_order_tablet": "reverse-tablet",
                "reverse_order_mobile": "reverse-mobile"
            },
            "elements": [
                {
                    "id": "7212a348",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "align": "center",
                        "background_color": "#FFFFFF0D",
                        "border_border": "none",
                        "border_width": {
                            "unit": "px",
                            "top": "1",
                            "right": "1",
                            "bottom": "1",
                            "left": "1",
                            "isLinked": true
                        },
                        "border_color": "#FFFFFF10",
                        "border_radius": {
                            "unit": "px",
                            "top": "10",
                            "right": "10",
                            "bottom": "10",
                            "left": "10",
                            "isLinked": true
                        },
                        "__globals__": {
                            "background_color": "",
                            "border_color": ""
                        }
                    },
                    "elements": [
                        {
                            "id": "7ea5390f",
                            "settings": {
                                "content_width": {
                                    "unit": "px",
                                    "size": 1290,
                                    "sizes": []
                                },
                                "gap": "no",
                                "structure": "20"
                            },
                            "elements": [
                                {
                                    "id": "53c1b6f9",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 100
                                    },
                                    "elements": [
                                        {
                                            "id": "1698cad6",
                                            "settings": {
                                                "sg_title_before": "Flexible and Transparent Wealth ",
                                                "sg_title_focused": "Management Solutions",
                                                "sg_title_text": "Trending Stories And Another Stories",
                                                "sg_subtitle_heading": "Lorem ipsum dolor set amet",
                                                "sg_shadow_content": "news",
                                                "sg_separator_enable": "",
                                                "st_title_margin_responsive": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "st_title_padding_responsive": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "st_focused_background_background_color": "#FFFFFF00",
                                                "st_focused_background_background_color_stop": {
                                                    "unit": "%",
                                                    "size": 75,
                                                    "sizes": []
                                                },
                                                "st_focused_background_background_color_b_stop": {
                                                    "unit": "%",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "st_focused_padding_responsive": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "5",
                                                    "bottom": "0",
                                                    "left": "5",
                                                    "isLinked": false
                                                },
                                                "sg_title_html_tag": "h1",
                                                "__globals__": {
                                                    "st_title_typography_content_typography_typography": "globals\/typography?id=secondary",
                                                    "st_focused_typography_content_typography_typography": "globals\/typography?id=b743ad9",
                                                    "st_title_color_responsive": "globals\/colors?id=primary",
                                                    "st_focused_color_responsive": "globals\/colors?id=primary",
                                                    "st_focused_background_background_color_b": "globals\/colors?id=a7a5b1b"
                                                },
                                                "_element_width_tablet": "inherit",
                                                "_element_custom_width_tablet": {
                                                    "unit": "px",
                                                    "size": 591,
                                                    "sizes": []
                                                },
                                                "st_focused_color_responsive": "#1F2937",
                                                "sg_subtitle_enable": "",
                                                "sg_subtitle_position": "before",
                                                "st_title_inline_background": "yes",
                                                "st_focused_background_background_background": "gradient",
                                                "st_focused_background_background_color_b": "#31B099",
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": true
                                                },
                                                "st_general_alignment_responsive_tablet": "center",
                                                "_margin_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "30",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "jkit_heading",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "6cd63ddf",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "content_position": "bottom",
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "80",
                                            "isLinked": false
                                        },
                                        "_inline_size_tablet": 100,
                                        "margin_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "148bf52f",
                                            "settings": {
                                                "editor": "Lorem ipsum dolor sit amet conset atetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat reprehenderit in voluptate.",
                                                "align": "left",
                                                "_padding": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": true
                                                },
                                                "_padding_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": "1"
                                                },
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=text",
                                                    "text_color": "globals\/colors?id=text"
                                                },
                                                "_padding_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": "1"
                                                },
                                                "drop_cap_typography_line_height": {
                                                    "unit": "em",
                                                    "size": "",
                                                    "sizes": []
                                                },
                                                "align_tablet": "center"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "29761a51",
                            "settings": {
                                "content_width": {
                                    "unit": "px",
                                    "size": 1290,
                                    "sizes": []
                                },
                                "background_color_stop": {
                                    "unit": "%",
                                    "size": 30,
                                    "sizes": []
                                },
                                "background_gradient_type": "radial",
                                "background_gradient_position": "center right",
                                "border_border": "none",
                                "border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": true
                                },
                                "border_color": "#FFFFFF10",
                                "border_radius": {
                                    "unit": "px",
                                    "top": "10",
                                    "right": "10",
                                    "bottom": "10",
                                    "left": "10",
                                    "isLinked": true
                                },
                                "__globals__": {
                                    "background_color_b": "globals\/colors?id=primary",
                                    "background_color": "globals\/colors?id=secondary"
                                },
                                "background_overlay_image": {
                                    "url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/young-colleagues-discuss-business-and-analytical-price-charts-using-calculators-and-laptops-to-calcu.jpg",
                                    "id": 669,
                                    "size": "",
                                    "alt": "Young colleagues discuss business and analytical price charts using calculators and laptops to calcu",
                                    "source": "library"
                                },
                                "background_overlay_position": "initial",
                                "background_overlay_size": "cover",
                                "background_overlay_background": "classic",
                                "background_overlay_ypos": {
                                    "unit": "%",
                                    "size": 75,
                                    "sizes": []
                                },
                                "background_overlay_ypos_tablet": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "background_overlay_ypos_mobile": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "background_overlay_opacity": {
                                    "unit": "px",
                                    "size": 1,
                                    "sizes": []
                                },
                                "margin": {
                                    "unit": "px",
                                    "top": "50",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "22fb327e",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null,
                                        "border_radius": {
                                            "unit": "px",
                                            "top": "10",
                                            "right": "10",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": true
                                        },
                                        "__globals__": {
                                            "background_color_b": "",
                                            "background_color": "globals\/colors?id=accent"
                                        },
                                        "background_color": "#31B099",
                                        "background_color_b": "#FFFFFF00",
                                        "_inline_size_tablet": 100,
                                        "margin_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "align": "center"
                                    },
                                    "elements": [
                                        {
                                            "id": "4f21ea89",
                                            "settings": {
                                                "space": {
                                                    "unit": "px",
                                                    "size": 500,
                                                    "sizes": []
                                                },
                                                "space_mobile": {
                                                    "unit": "px",
                                                    "size": 220,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "spacer",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "7575a598",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1290,
                    "sizes": []
                },
                "margin": {
                    "unit": "px",
                    "top": "0",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "padding": {
                    "unit": "px",
                    "top": "0",
                    "right": "0",
                    "bottom": "150",
                    "left": "0",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "0",
                    "right": "10",
                    "bottom": "0",
                    "left": "10",
                    "isLinked": false
                },
                "padding_mobile": {
                    "unit": "px",
                    "top": "0",
                    "right": "10",
                    "bottom": "60",
                    "left": "10",
                    "isLinked": false
                }
            },
            "elements": [
                {
                    "id": "2e668266",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "align": "center"
                    },
                    "elements": [
                        {
                            "id": "1d63b81a",
                            "settings": {
                                "sg_title_before": "Wealth Plans ",
                                "sg_title_focused": " That Work For You",
                                "sg_title_text": "Trending Stories And Another Stories",
                                "sg_subtitle_heading": "Lorem ipsum dolor set amet",
                                "sg_shadow_content": "news",
                                "sg_separator_enable": "",
                                "st_title_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_title_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_focused_background_background_color": "#FFFFFF00",
                                "st_focused_background_background_color_stop": {
                                    "unit": "%",
                                    "size": 75,
                                    "sizes": []
                                },
                                "st_focused_background_background_color_b_stop": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "st_focused_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "5",
                                    "bottom": "0",
                                    "left": "5",
                                    "isLinked": false
                                },
                                "sg_title_html_tag": "h1",
                                "__globals__": {
                                    "st_title_typography_content_typography_typography": "globals\/typography?id=secondary",
                                    "st_focused_typography_content_typography_typography": "globals\/typography?id=b743ad9",
                                    "st_title_color_responsive": "globals\/colors?id=primary",
                                    "st_focused_color_responsive": "globals\/colors?id=primary",
                                    "st_focused_background_background_color_b": "globals\/colors?id=a7a5b1b"
                                },
                                "_element_width_tablet": "initial",
                                "_element_custom_width_tablet": {
                                    "unit": "px",
                                    "size": 591,
                                    "sizes": []
                                },
                                "st_focused_color_responsive": "#1F2937",
                                "sg_subtitle_enable": "",
                                "sg_subtitle_position": "before",
                                "st_title_inline_background": "yes",
                                "st_focused_background_background_background": "gradient",
                                "st_focused_background_background_color_b": "#31B099",
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_general_alignment_responsive": "center",
                                "_margin_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "10",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_heading",
                            "elType": "widget"
                        },
                        {
                            "id": "3f4722b8",
                            "settings": {
                                "sg_setting_enable_hover_watermark": "",
                                "sg_setting_icon_position_responsive": "left",
                                "sg_setting_content_alignment_responsive": "left",
                                "sg_icon_header": {
                                    "value": "jki jki-check-light",
                                    "library": "jkiticon"
                                },
                                "sg_icon_text": "Switch Plans Anytime",
                                "sg_icon_description": "",
                                "sg_readmore_button_label": "Learn More",
                                "sg_badge_text": "BADGE",
                                "st_container_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_container_border_border_border": "none",
                                "st_content_title_margin_responsive": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_content_description_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_icon_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "30",
                                    "bottom": "30",
                                    "left": "30",
                                    "isLinked": "1"
                                },
                                "st_icon_size_responsive": {
                                    "unit": "px",
                                    "size": 11,
                                    "sizes": []
                                },
                                "st_icon_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "-5",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_icon_margin_responsive_mobile": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "-5",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_icon_padding_responsive": {
                                    "unit": "px",
                                    "top": "6",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "5",
                                    "isLinked": ""
                                },
                                "st_icon_height_responsive": {
                                    "unit": "px",
                                    "size": 22,
                                    "sizes": []
                                },
                                "st_icon_width_responsive": {
                                    "unit": "px",
                                    "size": 22,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "__globals__": {
                                    "st_content_title_color_responsive": "globals\/colors?id=primary",
                                    "st_content_title_typography_content_typography_typography": "globals\/typography?id=text",
                                    "st_icon_color_responsive": "globals\/colors?id=secondary",
                                    "st_container_background_background_color": "",
                                    "st_icon_bg_color_responsive": ""
                                },
                                "st_icon_line_height_responsive": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_container_background_background_color": "#617DDE1F",
                                "st_container_border_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": true
                                },
                                "st_container_border_border_color": "#FFFFFF30",
                                "st_container_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_content_title_color_responsive": "#1F2937",
                                "_element_width": "auto",
                                "_element_custom_width": {
                                    "unit": "px",
                                    "size": 230,
                                    "sizes": []
                                },
                                "_element_width_tablet": "auto",
                                "st_icon_color_responsive": "#0E5C64",
                                "st_icon_bg_color_responsive": "#DEF8F3",
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": false
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_icon_box",
                            "elType": "widget"
                        },
                        {
                            "id": "535ef096",
                            "settings": {
                                "sg_setting_enable_hover_watermark": "",
                                "sg_setting_icon_position_responsive": "left",
                                "sg_setting_content_alignment_responsive": "left",
                                "sg_icon_header": {
                                    "value": "jki jki-check-light",
                                    "library": "jkiticon"
                                },
                                "sg_icon_text": "No Credit Card Required",
                                "sg_icon_description": "",
                                "sg_readmore_button_label": "Learn More",
                                "sg_badge_text": "BADGE",
                                "st_container_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_container_border_border_border": "none",
                                "st_content_title_margin_responsive": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_content_description_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_icon_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "30",
                                    "bottom": "30",
                                    "left": "30",
                                    "isLinked": "1"
                                },
                                "st_icon_size_responsive": {
                                    "unit": "px",
                                    "size": 11,
                                    "sizes": []
                                },
                                "st_icon_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "-5",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_icon_margin_responsive_mobile": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "-5",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_icon_padding_responsive": {
                                    "unit": "px",
                                    "top": "6",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "5",
                                    "isLinked": ""
                                },
                                "st_icon_height_responsive": {
                                    "unit": "px",
                                    "size": 22,
                                    "sizes": []
                                },
                                "st_icon_width_responsive": {
                                    "unit": "px",
                                    "size": 22,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "30",
                                    "bottom": "0",
                                    "left": "30",
                                    "isLinked": ""
                                },
                                "__globals__": {
                                    "st_content_title_color_responsive": "globals\/colors?id=primary",
                                    "st_content_title_typography_content_typography_typography": "globals\/typography?id=text",
                                    "st_icon_color_responsive": "globals\/colors?id=secondary",
                                    "st_container_background_background_color": "",
                                    "st_icon_bg_color_responsive": ""
                                },
                                "st_icon_line_height_responsive": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_container_background_background_color": "#617DDE1F",
                                "st_container_border_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": true
                                },
                                "st_container_border_border_color": "#FFFFFF30",
                                "st_container_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_content_title_color_responsive": "#1F2937",
                                "_element_width": "auto",
                                "_element_custom_width": {
                                    "unit": "px",
                                    "size": 230,
                                    "sizes": []
                                },
                                "_element_width_tablet": "auto",
                                "st_icon_color_responsive": "#0E5C64",
                                "st_icon_bg_color_responsive": "#DEF8F3",
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "15",
                                    "right": "20",
                                    "bottom": "15",
                                    "left": "20",
                                    "isLinked": false
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_icon_box",
                            "elType": "widget"
                        },
                        {
                            "id": "79f2a557",
                            "settings": {
                                "sg_setting_enable_hover_watermark": "",
                                "sg_setting_icon_position_responsive": "left",
                                "sg_setting_content_alignment_responsive": "left",
                                "sg_icon_header": {
                                    "value": "jki jki-check-light",
                                    "library": "jkiticon"
                                },
                                "sg_icon_text": "Cancel Anytime",
                                "sg_icon_description": "",
                                "sg_readmore_button_label": "Learn More",
                                "sg_badge_text": "BADGE",
                                "st_container_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_container_border_border_border": "none",
                                "st_content_title_margin_responsive": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_content_description_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_icon_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "30",
                                    "bottom": "30",
                                    "left": "30",
                                    "isLinked": "1"
                                },
                                "st_icon_size_responsive": {
                                    "unit": "px",
                                    "size": 11,
                                    "sizes": []
                                },
                                "st_icon_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "-5",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_icon_margin_responsive_mobile": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "-5",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_icon_padding_responsive": {
                                    "unit": "px",
                                    "top": "6",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "5",
                                    "isLinked": ""
                                },
                                "st_icon_height_responsive": {
                                    "unit": "px",
                                    "size": 22,
                                    "sizes": []
                                },
                                "st_icon_width_responsive": {
                                    "unit": "px",
                                    "size": 22,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "__globals__": {
                                    "st_content_title_color_responsive": "globals\/colors?id=primary",
                                    "st_content_title_typography_content_typography_typography": "globals\/typography?id=text",
                                    "st_icon_color_responsive": "globals\/colors?id=secondary",
                                    "st_container_background_background_color": "",
                                    "st_icon_bg_color_responsive": ""
                                },
                                "st_icon_line_height_responsive": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_container_background_background_color": "#617DDE1F",
                                "st_container_border_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": true
                                },
                                "st_container_border_border_color": "#FFFFFF30",
                                "st_container_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_content_title_color_responsive": "#1F2937",
                                "_element_width": "auto",
                                "_element_custom_width": {
                                    "unit": "px",
                                    "size": 230,
                                    "sizes": []
                                },
                                "_element_width_tablet": "auto",
                                "st_icon_color_responsive": "#0E5C64",
                                "st_icon_bg_color_responsive": "#DEF8F3",
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": false
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_icon_box",
                            "elType": "widget"
                        },
                        {
                            "id": "e29a2dc",
                            "settings": {
                                "space": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "space_tablet": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "spacer",
                            "elType": "widget"
                        },
                        {
                            "id": "f2df0a",
                            "settings": {
                                "sg_general_icon_enable": "",
                                "sg_general_toggle_tab_enable": "",
                                "sg_content_list": [
                                    {
                                        "sg_content_set_default": "yes",
                                        "sg_content_list_title": "Monthly",
                                        "sg_content_image": {
                                            "url": "",
                                            "id": "",
                                            "size": ""
                                        },
                                        "_id": "aea40a3",
                                        "sg_content_icon_type": "none",
                                        "sg_content_text": "",
                                        "sg_content_template": "32",
                                        "sg_content_type": "template"
                                    },
                                    {
                                        "sg_content_list_title": "Yearly",
                                        "sg_content_image": {
                                            "url": "",
                                            "id": "",
                                            "size": ""
                                        },
                                        "_id": "48ca3f7",
                                        "sg_content_icon_type": "none",
                                        "sg_content_icon": {
                                            "value": "",
                                            "library": ""
                                        },
                                        "sg_content_text": "",
                                        "sg_content_template": "378",
                                        "sg_content_type": "template"
                                    }
                                ],
                                "st_tab_horizontal_alignment_responsive": "center",
                                "st_tab_min_width_responsive": {
                                    "unit": "px",
                                    "size": "0",
                                    "sizes": []
                                },
                                "st_tab_padding_responsive": {
                                    "unit": "px",
                                    "top": "10",
                                    "right": "20",
                                    "bottom": "10",
                                    "left": "20",
                                    "isLinked": false
                                },
                                "st_tab_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "3",
                                    "bottom": "0",
                                    "left": "3",
                                    "isLinked": false
                                },
                                "st_tab_normal_background_background_background": "classic",
                                "st_tab_normal_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "8",
                                    "right": "8",
                                    "bottom": "8",
                                    "left": "8",
                                    "isLinked": true
                                },
                                "st_tab_hover_background_background_background": "classic",
                                "st_tab_active_background_background_background": "classic",
                                "st_tab_active_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "8",
                                    "right": "8",
                                    "bottom": "8",
                                    "left": "8",
                                    "isLinked": "1"
                                },
                                "st_tab_title_normal_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "__globals__": {
                                    "st_tab_normal_text_color_responsive": "globals\/colors?id=primary",
                                    "st_tab_hover_text_color_responsive": "globals\/colors?id=secondary",
                                    "st_tab_active_text_color_responsive": "globals\/colors?id=f9ccc56",
                                    "st_tab_active_background_background_color": "globals\/colors?id=accent",
                                    "st_tab_hover_background_background_color": "globals\/colors?id=a7a5b1b",
                                    "st_tab_typography_content_typography_typography": "globals\/typography?id=8ce548c",
                                    "st_tab_normal_background_background_color": "",
                                    "st_tab_wrap_border_border_color": "globals\/colors?id=0529a76"
                                },
                                "st_content_padding_responsive": {
                                    "unit": "px",
                                    "top": "50",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_tab_hover_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "8",
                                    "right": "8",
                                    "bottom": "8",
                                    "left": "8",
                                    "isLinked": "1"
                                },
                                "st_general_border_border_border": "none",
                                "st_content_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "_animation_delay": "200",
                                "st_tab_wrap_responsive_mobile": "nowrap",
                                "st_tab_horizontal_alignment_responsive_mobile": "center",
                                "st_tab_text_flex_alignment_responsive_mobile": "center",
                                "_z_index": 6,
                                "sg_general_animation": "over",
                                "st_tab_max_width_responsive": {
                                    "unit": "px",
                                    "size": 212,
                                    "sizes": []
                                },
                                "st_tab_wrap_border_border_border": "solid",
                                "st_tab_wrap_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "10",
                                    "right": "10",
                                    "bottom": "10",
                                    "left": "10",
                                    "isLinked": true
                                },
                                "st_tab_wrap_padding_responsive": {
                                    "unit": "px",
                                    "top": "7",
                                    "right": "7",
                                    "bottom": "7",
                                    "left": "7",
                                    "isLinked": true
                                },
                                "st_tab_wrap_background_background_color": "#FFFFFF",
                                "st_tab_wrap_box_shadow_box_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 5,
                                    "blur": 30,
                                    "spread": 0,
                                    "color": "rgba(22.412771739130438, 58.99999999999997, 7.0000000000000115, 0.15)"
                                },
                                "st_tab_normal_background_background_color": "#FFFFFF",
                                "st_tab_wrap_border_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": true
                                },
                                "st_tab_text_content_alignment_responsive": "center",
                                "st_content_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_tabs",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "3fe6a73f",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1290,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "0",
                    "right": "0",
                    "bottom": "0",
                    "left": "0",
                    "isLinked": false
                },
                "background_overlay_image": {
                    "id": "",
                    "url": ""
                },
                "background_overlay_position": "bottom center",
                "background_overlay_repeat": "no-repeat",
                "background_overlay_size": "contain",
                "background_overlay_bg_width": {
                    "unit": "px",
                    "size": 1000,
                    "sizes": []
                },
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 1,
                    "sizes": []
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "80",
                    "right": "10",
                    "bottom": "80",
                    "left": "10",
                    "isLinked": false
                },
                "padding_mobile": {
                    "unit": "px",
                    "top": "50",
                    "right": "10",
                    "bottom": "50",
                    "left": "10",
                    "isLinked": false
                },
                "background_overlay_opacity_tablet": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "background_overlay_opacity_mobile": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "background_gradient_type": "radial",
                "margin": {
                    "unit": "px",
                    "top": "0",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "__globals__": {
                    "background_color": "globals\/colors?id=secondary",
                    "background_color_b": "globals\/colors?id=primary"
                }
            },
            "elements": [
                {
                    "id": "293488b3",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "align": "center",
                        "background_color": "#FFFFFF0D",
                        "border_border": "none",
                        "border_width": {
                            "unit": "px",
                            "top": "1",
                            "right": "1",
                            "bottom": "1",
                            "left": "1",
                            "isLinked": true
                        },
                        "border_color": "#FFFFFF10",
                        "border_radius": {
                            "unit": "px",
                            "top": "10",
                            "right": "10",
                            "bottom": "10",
                            "left": "10",
                            "isLinked": true
                        },
                        "__globals__": {
                            "background_color": "",
                            "border_color": ""
                        }
                    },
                    "elements": [
                        {
                            "id": "73c7cf59",
                            "settings": {
                                "content_width": {
                                    "unit": "px",
                                    "size": 1290,
                                    "sizes": []
                                },
                                "structure": "20",
                                "background_background": "gradient",
                                "background_color_stop": {
                                    "unit": "%",
                                    "size": 30,
                                    "sizes": []
                                },
                                "background_gradient_type": "radial",
                                "background_gradient_position": "center right",
                                "border_border": "none",
                                "border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": true
                                },
                                "border_color": "#FFFFFF10",
                                "border_radius": {
                                    "unit": "px",
                                    "top": "10",
                                    "right": "10",
                                    "bottom": "10",
                                    "left": "10",
                                    "isLinked": true
                                },
                                "padding": {
                                    "unit": "px",
                                    "top": "50",
                                    "right": "50",
                                    "bottom": "0",
                                    "left": "50",
                                    "isLinked": false
                                },
                                "__globals__": {
                                    "background_color_b": "globals\/colors?id=primary",
                                    "background_color": "globals\/colors?id=secondary"
                                },
                                "background_overlay_image": {
                                    "url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/bg-1.png",
                                    "id": 159,
                                    "size": "",
                                    "alt": "",
                                    "source": "library"
                                },
                                "background_overlay_position": "center center",
                                "background_overlay_size": "cover",
                                "padding_mobile": {
                                    "unit": "px",
                                    "top": "50",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "46cf1c68",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": 50,
                                        "align": "flex-start",
                                        "background_color": "#FFFFFF0D",
                                        "border_border": "none",
                                        "border_width": {
                                            "unit": "px",
                                            "top": "1",
                                            "right": "1",
                                            "bottom": "1",
                                            "left": "1",
                                            "isLinked": true
                                        },
                                        "border_color": "#FFFFFF10",
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "40",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "__globals__": {
                                            "background_color": "",
                                            "border_color": ""
                                        },
                                        "_inline_size_tablet": 100,
                                        "margin_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "30",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "content_position": "top",
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "10",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "44f1eda3",
                                            "settings": {
                                                "sg_title_before": "Make An ",
                                                "sg_title_focused": "Appointment",
                                                "sg_title_text": "Trending Stories And Another Stories",
                                                "sg_subtitle_heading": "Lorem ipsum dolor set amet",
                                                "sg_shadow_content": "news",
                                                "sg_separator_enable": "",
                                                "st_title_margin_responsive": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "st_title_padding_responsive": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "st_focused_background_background_color": "#FFFFFF00",
                                                "st_focused_background_background_color_stop": {
                                                    "unit": "%",
                                                    "size": 75,
                                                    "sizes": []
                                                },
                                                "st_focused_background_background_color_b_stop": {
                                                    "unit": "%",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "st_focused_padding_responsive": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "5",
                                                    "bottom": "0",
                                                    "left": "5",
                                                    "isLinked": false
                                                },
                                                "sg_title_html_tag": "h1",
                                                "__globals__": {
                                                    "st_title_typography_content_typography_typography": "globals\/typography?id=secondary",
                                                    "st_focused_typography_content_typography_typography": "globals\/typography?id=b743ad9",
                                                    "st_title_color_responsive": "globals\/colors?id=f9ccc56",
                                                    "st_focused_color_responsive": "globals\/colors?id=f9ccc56",
                                                    "st_focused_background_background_color_b": "globals\/colors?id=accent"
                                                },
                                                "_element_width_tablet": "inherit",
                                                "_element_custom_width_tablet": {
                                                    "unit": "px",
                                                    "size": 591,
                                                    "sizes": []
                                                },
                                                "st_focused_color_responsive": "#FFFFFF",
                                                "sg_subtitle_enable": "",
                                                "sg_subtitle_position": "before",
                                                "st_title_inline_background": "yes",
                                                "st_focused_background_background_background": "gradient",
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": true
                                                },
                                                "st_title_typography_content_typography_typography": "custom",
                                                "st_title_typography_content_typography_font_family": "Mulish",
                                                "st_title_typography_content_typography_font_size": {
                                                    "unit": "px",
                                                    "size": 46,
                                                    "sizes": []
                                                },
                                                "st_title_typography_content_typography_font_size_tablet": {
                                                    "unit": "px",
                                                    "size": 44,
                                                    "sizes": []
                                                },
                                                "st_title_typography_content_typography_font_size_mobile": {
                                                    "unit": "px",
                                                    "size": 38,
                                                    "sizes": []
                                                },
                                                "st_title_typography_content_typography_font_weight": "700",
                                                "st_title_typography_content_typography_line_height": {
                                                    "unit": "em",
                                                    "size": 1.2,
                                                    "sizes": []
                                                },
                                                "st_title_typography_content_typography_letter_spacing": {
                                                    "unit": "em",
                                                    "size": -0.03,
                                                    "sizes": []
                                                },
                                                "st_title_color_responsive": "#FFFFFF"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "jkit_heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "7141bfc0",
                                            "settings": {
                                                "editor": "<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque architecto beatae vitae.<\/p>",
                                                "align": "left",
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=text",
                                                    "text_color": "globals\/colors?id=1b5209b"
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": true
                                                },
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "47fc3576",
                                            "settings": {
                                                "icon_list": [
                                                    {
                                                        "text": "Mon - Tues",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "fb67906"
                                                    },
                                                    {
                                                        "text": "Wed - Thu",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "c0a9a7d"
                                                    },
                                                    {
                                                        "text": "Fri - Sat",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "b246215"
                                                    },
                                                    {
                                                        "text": "Sunday",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "898ccba"
                                                    }
                                                ],
                                                "space_between": {
                                                    "unit": "px",
                                                    "size": 20,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 16,
                                                    "sizes": []
                                                },
                                                "text_indent": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "icon_self_align": "left",
                                                "icon_self_vertical_align": "flex-start",
                                                "icon_vertical_offset": {
                                                    "unit": "px",
                                                    "size": 5,
                                                    "sizes": []
                                                },
                                                "icon_align": "left",
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": true
                                                },
                                                "icon_size_mobile": {
                                                    "unit": "px",
                                                    "size": 14,
                                                    "sizes": []
                                                },
                                                "icon_self_vertical_align_mobile": "center",
                                                "icon_vertical_offset_mobile": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "icon_typography_typography": "globals\/typography?id=e8b4d88",
                                                    "icon_color": "globals\/colors?id=secondary",
                                                    "text_color": "globals\/colors?id=f9ccc56"
                                                },
                                                "_element_width": "initial",
                                                "_element_custom_width": {
                                                    "unit": "%",
                                                    "size": 22,
                                                    "sizes": []
                                                },
                                                "_element_width_mobile": "initial",
                                                "_element_custom_width_mobile": {
                                                    "unit": "px",
                                                    "size": 88,
                                                    "sizes": []
                                                },
                                                "_element_vertical_align_mobile": "flex-start",
                                                "icon_color": "#0E5C64",
                                                "text_color": "#FFFFFF",
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "20",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-list",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "3870a18c",
                                            "settings": {
                                                "icon_list": [
                                                    {
                                                        "text": ":",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "fb67906"
                                                    },
                                                    {
                                                        "text": ":",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "c0a9a7d"
                                                    },
                                                    {
                                                        "text": ":",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "b246215"
                                                    },
                                                    {
                                                        "text": ":",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "86c3620"
                                                    }
                                                ],
                                                "space_between": {
                                                    "unit": "px",
                                                    "size": 20,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 16,
                                                    "sizes": []
                                                },
                                                "text_indent": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "icon_self_align": "left",
                                                "icon_self_vertical_align": "flex-start",
                                                "icon_vertical_offset": {
                                                    "unit": "px",
                                                    "size": 5,
                                                    "sizes": []
                                                },
                                                "icon_align": "left",
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": true
                                                },
                                                "icon_size_mobile": {
                                                    "unit": "px",
                                                    "size": 14,
                                                    "sizes": []
                                                },
                                                "icon_self_vertical_align_mobile": "center",
                                                "icon_vertical_offset_mobile": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "icon_typography_typography": "globals\/typography?id=e8b4d88",
                                                    "icon_color": "globals\/colors?id=f9ccc56",
                                                    "text_color": "globals\/colors?id=f9ccc56"
                                                },
                                                "_element_width": "initial",
                                                "_element_custom_width": {
                                                    "unit": "%",
                                                    "size": 8,
                                                    "sizes": []
                                                },
                                                "_element_vertical_align": "flex-start",
                                                "_element_width_mobile": "initial",
                                                "_element_custom_width_mobile": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "20",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-list",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "2772ba50",
                                            "settings": {
                                                "icon_list": [
                                                    {
                                                        "text": "09.00 AM - 21.00 PM",
                                                        "selected_icon": {
                                                            "value": "fas fa-clock",
                                                            "library": "fa-solid"
                                                        },
                                                        "_id": "fb67906"
                                                    },
                                                    {
                                                        "text": "09.00 AM - 21.00 PM",
                                                        "selected_icon": {
                                                            "value": "fas fa-clock",
                                                            "library": "fa-solid"
                                                        },
                                                        "_id": "db3301a"
                                                    },
                                                    {
                                                        "text": "09.00 AM - 18.00 PM",
                                                        "selected_icon": {
                                                            "value": "fas fa-clock",
                                                            "library": "fa-solid"
                                                        },
                                                        "_id": "57900a4"
                                                    },
                                                    {
                                                        "text": "Closed",
                                                        "selected_icon": {
                                                            "value": "fas fa-clock",
                                                            "library": "fa-solid"
                                                        },
                                                        "_id": "2fc5ce8"
                                                    }
                                                ],
                                                "space_between": {
                                                    "unit": "px",
                                                    "size": 18,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 16,
                                                    "sizes": []
                                                },
                                                "text_indent": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "icon_self_align": "left",
                                                "icon_self_vertical_align": "flex-start",
                                                "icon_vertical_offset": {
                                                    "unit": "px",
                                                    "size": 5,
                                                    "sizes": []
                                                },
                                                "icon_align": "left",
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": true
                                                },
                                                "icon_size_mobile": {
                                                    "unit": "px",
                                                    "size": 14,
                                                    "sizes": []
                                                },
                                                "icon_self_vertical_align_mobile": "center",
                                                "icon_vertical_offset_mobile": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "icon_typography_typography": "globals\/typography?id=e906916",
                                                    "icon_color": "globals\/colors?id=accent",
                                                    "text_color": "globals\/colors?id=f9ccc56"
                                                },
                                                "_element_width": "initial",
                                                "_element_custom_width": {
                                                    "unit": "%",
                                                    "size": 42,
                                                    "sizes": []
                                                },
                                                "_element_width_mobile": "initial",
                                                "_element_custom_width_mobile": {
                                                    "unit": "px",
                                                    "size": 180,
                                                    "sizes": []
                                                },
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "20",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-list",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "27903650",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": 50,
                                        "background_background": "classic",
                                        "border_radius": {
                                            "unit": "px",
                                            "top": "10",
                                            "right": "10",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "margin": {
                                            "unit": "px",
                                            "top": "-110",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "40",
                                            "isLinked": false
                                        },
                                        "padding": {
                                            "unit": "px",
                                            "top": "40",
                                            "right": "40",
                                            "bottom": "40",
                                            "left": "40",
                                            "isLinked": true
                                        },
                                        "__globals__": {
                                            "background_color_b": "",
                                            "background_color": "globals\/colors?id=f9ccc56"
                                        },
                                        "background_color": "#31B099",
                                        "background_color_b": "#FFFFFF00",
                                        "_inline_size_tablet": 100,
                                        "margin_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "box_shadow_box_shadow_type": "yes",
                                        "box_shadow_box_shadow": {
                                            "horizontal": 0,
                                            "vertical": -10,
                                            "blur": 20,
                                            "spread": 0,
                                            "color": "rgba(22, 51.00000000000007, 69.00000000000001, 0.04)"
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "25",
                                            "right": "25",
                                            "bottom": "25",
                                            "left": "25",
                                            "isLinked": true
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "5c7cdf71",
                                            "settings": {
                                                "mf_form_id": "589***1684640763362"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "metform",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "3e1fbcb2",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1290,
                    "sizes": []
                },
                "margin": {
                    "unit": "px",
                    "top": "0",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "padding": {
                    "unit": "px",
                    "top": "150",
                    "right": "0",
                    "bottom": "150",
                    "left": "0",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "0",
                    "right": "10",
                    "bottom": "80",
                    "left": "10",
                    "isLinked": false
                },
                "padding_mobile": {
                    "unit": "px",
                    "top": "50",
                    "right": "10",
                    "bottom": "50",
                    "left": "10",
                    "isLinked": false
                },
                "structure": "20"
            },
            "elements": [
                {
                    "id": "56d164a6",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": 40,
                        "align": "center",
                        "background_background": "gradient",
                        "background_color_stop": {
                            "unit": "%",
                            "size": -20,
                            "sizes": []
                        },
                        "background_color_b_stop": {
                            "unit": "%",
                            "size": 75,
                            "sizes": []
                        },
                        "background_gradient_type": "radial",
                        "background_gradient_position": "top center",
                        "border_radius": {
                            "unit": "px",
                            "top": "10",
                            "right": "10",
                            "bottom": "10",
                            "left": "10",
                            "isLinked": true
                        },
                        "margin": {
                            "unit": "px",
                            "top": "10",
                            "right": "50",
                            "bottom": "0",
                            "left": "10",
                            "isLinked": false
                        },
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "__globals__": {
                            "background_color": "globals\/colors?id=secondary",
                            "background_color_b": "globals\/colors?id=primary"
                        },
                        "_inline_size_tablet": 100,
                        "margin_tablet": {
                            "unit": "px",
                            "top": "10",
                            "right": "150",
                            "bottom": "10",
                            "left": "150",
                            "isLinked": false
                        },
                        "margin_mobile": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "hide_tablet": "hidden-tablet",
                        "hide_mobile": "hidden-mobile"
                    },
                    "elements": [
                        {
                            "id": "11a2818d",
                            "settings": {
                                "image": {
                                    "url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/Highlight-Down.png",
                                    "id": 230,
                                    "size": "",
                                    "alt": "",
                                    "source": "library"
                                },
                                "width": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "px",
                                    "size": 40,
                                    "sizes": []
                                },
                                "_position": "absolute",
                                "_offset_x": {
                                    "size": 336,
                                    "unit": "px"
                                },
                                "_offset_y": {
                                    "size": 235,
                                    "unit": "px"
                                },
                                "_z_index": 6
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        },
                        {
                            "id": "30bba425",
                            "settings": {
                                "sg_icon_header": {
                                    "value": "jki jki-pie-chart-light",
                                    "library": "jkiticon"
                                },
                                "sg_icon_text": "",
                                "sg_icon_description": "",
                                "sg_readmore_button_label": "Learn More",
                                "sg_badge_text": "BADGE",
                                "st_container_background_background_background": "classic",
                                "st_container_background_background_color": "#444915",
                                "st_container_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_container_border_border_border": "solid",
                                "st_container_border_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": true
                                },
                                "st_container_border_border_color": "#BAC739",
                                "st_container_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "100",
                                    "right": "100",
                                    "bottom": "100",
                                    "left": "100",
                                    "isLinked": true
                                },
                                "st_icon_color_responsive": "#FFFFFF",
                                "st_icon_size_responsive": {
                                    "unit": "px",
                                    "size": 22,
                                    "sizes": []
                                },
                                "st_icon_width_responsive": {
                                    "unit": "px",
                                    "size": 50,
                                    "sizes": []
                                },
                                "st_icon_line_height_responsive": {
                                    "unit": "px",
                                    "size": 54,
                                    "sizes": []
                                },
                                "_element_width": "auto",
                                "_position": "absolute",
                                "_offset_x": {
                                    "size": 262,
                                    "unit": "px"
                                },
                                "_offset_y": {
                                    "size": 45,
                                    "unit": "px"
                                },
                                "_z_index": 1,
                                "_transform_rotateZ_effect": {
                                    "unit": "px",
                                    "size": -25,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "st_icon_bg_color_responsive": "",
                                    "st_icon_color_responsive": "globals\/colors?id=f9ccc56",
                                    "st_container_border_border_color": ""
                                },
                                "st_icon_height_responsive": {
                                    "unit": "px",
                                    "size": 36,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_icon_box",
                            "elType": "widget"
                        },
                        {
                            "id": "634cec02",
                            "settings": {
                                "sg_icon_header": {
                                    "value": "jki jki-line-chart1-light",
                                    "library": "jkiticon"
                                },
                                "sg_icon_text": "",
                                "sg_icon_description": "",
                                "sg_readmore_button_label": "Learn More",
                                "sg_badge_text": "BADGE",
                                "st_container_background_background_background": "classic",
                                "st_container_background_background_color": "#1B4353",
                                "st_container_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_container_border_border_border": "solid",
                                "st_container_border_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": true
                                },
                                "st_container_border_border_color": "#37ABD9",
                                "st_container_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "100",
                                    "right": "100",
                                    "bottom": "100",
                                    "left": "100",
                                    "isLinked": true
                                },
                                "st_icon_color_responsive": "#FFFFFF",
                                "st_icon_size_responsive": {
                                    "unit": "px",
                                    "size": 22,
                                    "sizes": []
                                },
                                "st_icon_width_responsive": {
                                    "unit": "px",
                                    "size": 50,
                                    "sizes": []
                                },
                                "st_icon_line_height_responsive": {
                                    "unit": "px",
                                    "size": 54,
                                    "sizes": []
                                },
                                "_element_width": "auto",
                                "_position": "absolute",
                                "_offset_x": {
                                    "size": 387,
                                    "unit": "px"
                                },
                                "_offset_y": {
                                    "size": 195,
                                    "unit": "px"
                                },
                                "_z_index": 5,
                                "_transform_rotateZ_effect": {
                                    "unit": "px",
                                    "size": -25,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "st_icon_bg_color_responsive": "",
                                    "st_icon_color_responsive": "globals\/colors?id=f9ccc56",
                                    "st_container_border_border_color": ""
                                },
                                "st_icon_height_responsive": {
                                    "unit": "px",
                                    "size": 36,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_icon_box",
                            "elType": "widget"
                        },
                        {
                            "id": "72767ca1",
                            "settings": {
                                "sg_icon_header": {
                                    "value": "jki jki-thumbs-up-light",
                                    "library": "jkiticon"
                                },
                                "sg_icon_text": "",
                                "sg_icon_description": "",
                                "sg_readmore_button_label": "Learn More",
                                "sg_badge_text": "BADGE",
                                "st_container_background_background_background": "classic",
                                "st_container_background_background_color": "#1B4E53",
                                "st_container_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_container_border_border_border": "solid",
                                "st_container_border_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": true
                                },
                                "st_container_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "100",
                                    "right": "100",
                                    "bottom": "100",
                                    "left": "100",
                                    "isLinked": true
                                },
                                "st_icon_color_responsive": "#FFFFFF",
                                "st_icon_size_responsive": {
                                    "unit": "px",
                                    "size": 26,
                                    "sizes": []
                                },
                                "st_icon_height_responsive": {
                                    "unit": "px",
                                    "size": 52,
                                    "sizes": []
                                },
                                "st_icon_width_responsive": {
                                    "unit": "px",
                                    "size": 66,
                                    "sizes": []
                                },
                                "st_icon_line_height_responsive": {
                                    "unit": "px",
                                    "size": 73,
                                    "sizes": []
                                },
                                "_element_width": "auto",
                                "_position": "absolute",
                                "_offset_x": {
                                    "size": 360,
                                    "unit": "px"
                                },
                                "_offset_y": {
                                    "size": 75,
                                    "unit": "px"
                                },
                                "_z_index": 5,
                                "_transform_rotate_popover": "transform",
                                "_transform_rotateZ_effect": {
                                    "unit": "px",
                                    "size": -25,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "st_icon_bg_color_responsive": "",
                                    "st_icon_color_responsive": "globals\/colors?id=f9ccc56",
                                    "st_container_border_border_color": "globals\/colors?id=accent",
                                    "st_container_background_background_color": ""
                                },
                                "st_container_border_border_color": "#31B099"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_icon_box",
                            "elType": "widget"
                        },
                        {
                            "id": "2c87efa1",
                            "settings": {
                                "image": {
                                    "url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/card-desktop.png",
                                    "id": 447,
                                    "size": "",
                                    "alt": "",
                                    "source": "library"
                                },
                                "image_border_radius": {
                                    "unit": "px",
                                    "top": "8",
                                    "right": "8",
                                    "bottom": "8",
                                    "left": "8",
                                    "isLinked": true
                                },
                                "image_box_shadow_box_shadow_type": "yes",
                                "image_box_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 0,
                                    "blur": 10,
                                    "spread": 0,
                                    "color": "rgba(21.999999999999996, 51.00000000000006, 69, 0.1)"
                                },
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "px",
                                    "size": 210,
                                    "sizes": []
                                },
                                "_position": "absolute",
                                "_offset_x": {
                                    "size": 35,
                                    "unit": "px"
                                },
                                "_offset_y": {
                                    "size": 171,
                                    "unit": "px"
                                },
                                "_z_index": 0
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        },
                        {
                            "id": "4bd9853b",
                            "settings": {
                                "space": {
                                    "unit": "px",
                                    "size": 215,
                                    "sizes": []
                                },
                                "_element_width": "initial",
                                "_element_custom_width": {
                                    "unit": "px",
                                    "size": 215,
                                    "sizes": []
                                },
                                "_position": "absolute",
                                "_offset_x": {
                                    "size": 208,
                                    "unit": "px"
                                },
                                "_offset_y": {
                                    "size": 70,
                                    "unit": "px"
                                },
                                "_z_index": 0,
                                "_border_border": "dashed",
                                "_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": true
                                },
                                "_border_radius": {
                                    "unit": "px",
                                    "top": "600",
                                    "right": "600",
                                    "bottom": "600",
                                    "left": "600",
                                    "isLinked": true
                                },
                                "__globals__": {
                                    "_border_color": "globals\/colors?id=278a5df"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "spacer",
                            "elType": "widget"
                        },
                        {
                            "id": "1e63faaa",
                            "settings": {
                                "image": {
                                    "url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/young-guy-in-glasses-showing-dollar-bills-and-thum-E9PDGPH.png",
                                    "id": 444,
                                    "size": "",
                                    "alt": "",
                                    "source": "library"
                                },
                                "_padding": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": false
                                },
                                "_z_index": 3,
                                "_background_color_b": "#F2295B00",
                                "_background_color_b_stop": {
                                    "unit": "%",
                                    "size": 45,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "_background_color": "globals\/colors?id=accent"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "21a1c56c",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": 60,
                        "content_position": "bottom",
                        "_inline_size_tablet": 100,
                        "margin_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "30",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "63c3be5e",
                            "settings": {
                                "sg_title_before": "Stories From ",
                                "sg_title_focused": "Our Valued Clients",
                                "sg_title_text": "Trending Stories And Another Stories",
                                "sg_subtitle_heading": "Lorem ipsum dolor set amet",
                                "sg_shadow_content": "news",
                                "sg_separator_enable": "",
                                "st_title_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_title_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_focused_background_background_color": "#FFFFFF00",
                                "st_focused_background_background_color_stop": {
                                    "unit": "%",
                                    "size": 75,
                                    "sizes": []
                                },
                                "st_focused_background_background_color_b_stop": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "st_focused_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "5",
                                    "bottom": "0",
                                    "left": "5",
                                    "isLinked": false
                                },
                                "sg_title_html_tag": "h1",
                                "__globals__": {
                                    "st_title_typography_content_typography_typography": "globals\/typography?id=secondary",
                                    "st_focused_typography_content_typography_typography": "globals\/typography?id=b743ad9",
                                    "st_title_color_responsive": "globals\/colors?id=primary",
                                    "st_focused_color_responsive": "globals\/colors?id=primary",
                                    "st_focused_background_background_color_b": "globals\/colors?id=a7a5b1b"
                                },
                                "_element_width_tablet": "inherit",
                                "_element_custom_width_tablet": {
                                    "unit": "px",
                                    "size": 591,
                                    "sizes": []
                                },
                                "st_focused_color_responsive": "#1F2937",
                                "sg_subtitle_enable": "",
                                "sg_subtitle_position": "before",
                                "st_title_inline_background": "yes",
                                "st_focused_background_background_background": "gradient",
                                "st_focused_background_background_color_b": "#31B099",
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "20",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_heading",
                            "elType": "widget"
                        },
                        {
                            "id": "326da703",
                            "settings": {
                                "sg_setting_slide_show_responsive": {
                                    "unit": "px",
                                    "size": 2,
                                    "sizes": []
                                },
                                "sg_testimonials_list": [
                                    {
                                        "sg_testimonials_list_client_avatar": {
                                            "id": "39",
                                            "url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/portrait-of-smiling-young-african-american-man-sta-2022-01-31-18-34-46-utc.jpg"
                                        },
                                        "_id": "439605d",
                                        "sg_testimonials_list_client_name": "John Brown",
                                        "sg_testimonials_list_designation": "Businessman",
                                        "sg_testimonials_list_review": "\"They helped me identify and address the key challenges I was facing, implemented effective strategies that led to remarkable results. Thanks to their dedication and expertise.\""
                                    },
                                    {
                                        "sg_testimonials_list_client_avatar": {
                                            "id": "40",
                                            "url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/young-smiling-woman-in-pink-sweater-walking-in-gre-2021-12-09-08-34-19-utc.jpg"
                                        },
                                        "sg_testimonials_list_client_name": "Megan Blair",
                                        "sg_testimonials_list_designation": "CEO Blucorp",
                                        "sg_testimonials_list_review": "\"Managing my finances has always been a challenge for me, but this money management changed my financial situation. They manage my wealth, make comprehensive plans and more.\"",
                                        "_id": "7900ecc"
                                    },
                                    {
                                        "sg_testimonials_list_client_avatar": {
                                            "id": "41",
                                            "url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/portrait-of-young-caucasian-man-with-beard-standin-2021-11-06-01-31-25-utc.jpg"
                                        },
                                        "sg_testimonials_list_client_name": "Michael Neukom",
                                        "sg_testimonials_list_designation": "Programmer",
                                        "sg_testimonials_list_review": "\"Thanks to their guidance, I have not only improved my budgeting and saving habits but also achieved significant financial accomplishments. Thank you for helping me manage my wealth.\"",
                                        "_id": "55adcb8"
                                    },
                                    {
                                        "sg_testimonials_list_client_avatar": {
                                            "id": "43",
                                            "url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/smiling-fit-young-african-sportswoman-carrying-spo-2021-08-27-18-29-01-utc.jpg"
                                        },
                                        "sg_testimonials_list_client_name": "Anna Clooney",
                                        "sg_testimonials_list_designation": "Web Designer",
                                        "sg_testimonials_list_review": "\"Their expertise and commitment to my financial success have given me peace of mind and a brighter financial future. I highly recommend their services to anyone seeking financial stability.\"",
                                        "_id": "dd2cf15"
                                    }
                                ],
                                "sg_setting_autoplay": "",
                                "sg_setting_arrow": "",
                                "sg_setting_arrow_position": "middle-edge",
                                "sg_setting_arrow_left": {
                                    "value": "jki jki-angle-left-solid",
                                    "library": "jkiticon"
                                },
                                "sg_setting_arrow_right": {
                                    "value": "jki jki-angle-right-solid",
                                    "library": "jkiticon"
                                },
                                "sg_setting_dots": "yes",
                                "sg_setting_rating": "yes",
                                "sg_layout_testimonial_choose": "style-2",
                                "st_wrapper_alignment_responsive": "left",
                                "st_layout_padding_responsive": {
                                    "unit": "px",
                                    "top": "20",
                                    "right": "30",
                                    "bottom": "0",
                                    "left": "30",
                                    "isLinked": false
                                },
                                "st_layout_boxshadow_box_shadow_box_shadow_type": "yes",
                                "st_layout_boxshadow_box_shadow_box_shadow": {
                                    "horizontal": "0",
                                    "vertical": "0",
                                    "blur": "10",
                                    "spread": "0",
                                    "color": "rgba(0, 0, 0, 0)"
                                },
                                "st_description_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_client_name_normal_margin_bottom_responsive": {
                                    "unit": "px",
                                    "size": 5,
                                    "sizes": []
                                },
                                "st_arrow_font_size_responsive": {
                                    "unit": "px",
                                    "size": "25",
                                    "sizes": []
                                },
                                "sg_testimonials_list_client_avatar": {
                                    "url": "https:\/\/templatekit.jegtheme.com\/legalix\/wp-content\/uploads\/sites\/346\/2023\/01\/businessman-with-cup-of-coffee-in-staircase-e1675158187954.jpg",
                                    "id": "349",
                                    "alt": "Businessman with cup of coffee in staircase",
                                    "source": "library"
                                },
                                "__globals__": {
                                    "st_description_typography_content_typography_typography": "globals\/typography?id=e906916",
                                    "st_description_color_responsive": "globals\/colors?id=text",
                                    "st_client_name_normal_color_responsive": "globals\/colors?id=primary",
                                    "st_client_name_normal_typography_content_typography_typography": "globals\/typography?id=2061813",
                                    "st_client_designation_normal_typography_content_typography_typography": "globals\/typography?id=accent",
                                    "st_client_designation_normal_color_responsive": "globals\/colors?id=accent",
                                    "st_arrow_normal_color_responsive": "globals\/colors?id=accent",
                                    "st_dots_color_responsive": "globals\/colors?id=0529a76",
                                    "st_dots_active_color_responsive": "globals\/colors?id=accent",
                                    "st_layout_border_border_color": "globals\/colors?id=0529a76"
                                },
                                "sg_testimonials_list_client_name": "Megin Keil",
                                "st_wrapper_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_arrow_normal_padding_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": ""
                                },
                                "st_arrow_normal_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "-80",
                                    "bottom": "0",
                                    "left": "-80",
                                    "isLinked": ""
                                },
                                "sg_setting_autoplay_speed": {
                                    "unit": "px",
                                    "size": "4500",
                                    "sizes": []
                                },
                                "st_arrow_normal_opacity_responsive": {
                                    "unit": "%",
                                    "size": "50",
                                    "sizes": []
                                },
                                "st_dots_spacing_horizontal_responsive": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "st_dots_spacing_vertical_responsive": {
                                    "unit": "px",
                                    "size": 32,
                                    "sizes": []
                                },
                                "st_dots_width_responsive": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                },
                                "st_dots_height_responsive": {
                                    "unit": "px",
                                    "size": 5,
                                    "sizes": []
                                },
                                "sg_testimonials_image_size_imagesize_size": "full",
                                "st_client_designation_normal_margin_bottom_responsive": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "sg_setting_slide_show_responsive_tablet": {
                                    "unit": "px",
                                    "size": "1",
                                    "sizes": []
                                },
                                "st_client_designation_normal_margin_bottom_responsive_tablet": {
                                    "unit": "px",
                                    "size": "10",
                                    "sizes": []
                                },
                                "st_client_image_width_responsive_tablet": {
                                    "unit": "px",
                                    "size": 65,
                                    "sizes": []
                                },
                                "st_client_image_width_responsive_mobile": {
                                    "unit": "px",
                                    "size": "60",
                                    "sizes": []
                                },
                                "st_arrow_font_size_responsive_tablet": {
                                    "unit": "px",
                                    "size": "22",
                                    "sizes": []
                                },
                                "st_arrow_font_size_responsive_mobile": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "st_arrow_normal_margin_responsive_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": "1"
                                },
                                "sg_setting_margin_responsive": {
                                    "unit": "px",
                                    "size": 40,
                                    "sizes": []
                                },
                                "st_layout_border_border_border": "solid",
                                "st_layout_border_border_width": {
                                    "unit": "px",
                                    "top": "1",
                                    "right": "1",
                                    "bottom": "1",
                                    "left": "1",
                                    "isLinked": true
                                },
                                "st_layout_border_border_color": "#E8E8F0",
                                "st_description_margin_1_responsive": {
                                    "unit": "px",
                                    "top": "-10",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_description_color_responsive": "#1F2937",
                                "st_rating_color_responsive": "#E8D93D",
                                "st_client_name_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_client_name_normal_color_responsive": "#1F2937",
                                "st_client_designation_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_client_designation_normal_color_responsive": "#64696F",
                                "st_client_designation_normal_typography_content_typography_typography": "custom",
                                "st_client_designation_normal_typography_content_typography_font_family": "Mulish",
                                "st_client_designation_normal_typography_content_typography_font_size": {
                                    "unit": "px",
                                    "size": 16,
                                    "sizes": []
                                },
                                "st_client_designation_normal_typography_content_typography_font_weight": "400",
                                "st_client_image_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "15",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_arrow_normal_color_responsive": "#31B099",
                                "st_dots_active_width_responsive": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "st_dots_active_height_responsive": {
                                    "unit": "px",
                                    "size": 7,
                                    "sizes": []
                                },
                                "st_dots_active_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "10",
                                    "right": "10",
                                    "bottom": "10",
                                    "left": "10",
                                    "isLinked": true
                                },
                                "st_dots_active_color_responsive": "#0E5C64",
                                "drop_cap_st_description_typography_content_typography_line_height": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "st_dots_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "10",
                                    "right": "10",
                                    "bottom": "10",
                                    "left": "10",
                                    "isLinked": true
                                },
                                "st_rating_margin_responsive_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "30",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_client_name_margin_responsive_mobile": {
                                    "unit": "px",
                                    "top": "5",
                                    "right": "0",
                                    "bottom": "5",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_testimonials",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ]
}